html {
  overflow:hidden;
  height:100%;
}
div {
  min-height: 102%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
table {
  border-top-left-radius:220px;
  border-top-right-radius:220px;
  border-bottom-left-radius:220px;
  border-bottom-right-radius:220px;
  border-radius:25px !important; 
  box-shadow: 5px 5px 48px rgba(0,0,0,0.8);
  width: 60%;
}
footer {
  bottom: 0;
}
.your {
  font-family: 'Oswald', sans-serif;
}
.ip {
  font-family: 'Oswald', sans-serif;
}
.trans {
  background: -webkit-linear-gradient(left, rgba(0,0,0,0.3), rgba(255,255,255,.3));
  background: -o-linear-gradient(right, rgba(0,0,0,0.3), rgba(255,255,255,.3));
  background: -moz-linear-gradient(right, rgba(0,0,0,0.3), rgba(255,255,255,.3));
  background: linear-gradient(to right, rgba(0,0,0,0.3), rgba(255,255,255,.3));
}
body {
  background: url('/img/kittybg.gif') !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: top right !important;
  min-height: 100%;
  background: #333;
  -webkit-animation: fadein 10s;
      -moz-animation: fadein 10s;
      -ms-animation: fadein 10s; 
      -o-animation: fadein 10s;
      animation: fadein 10s;   
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

a {
  font-family: 'Oswald', sans-serif;
  color:blue;
}
.first-image.show {opacity: 1;}
.second-image.show {opacity: 1;}
.third-image.show {opacity: 1;}
.fifth-image.show {opacity: 1;}
.sixth-image.show {opacity: 1;}
.seventh-image.show {opacity: 1;}
.eighth-image.show {opacity: 1;}
.ninth-image.show {opacity: 1;}
a:link {color: rgba(255,255,255,0.7);}
a:visited {color: rgba(255,255,255,0.7);}
a:hover {color: rgba(255,255,255,0.7);}
a:active {color: rgba(255,255,255,0.7);}
.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #000000 !important;
  font-size: 10px;
  padding: 4px 4px 4px 4px;
  border: solid #000000 0px;
  text-decoration: none;
}
.btn:hover {
  background: #c7c7c7;
  text-decoration: none;
}

#mobile-header {
    display: none;
}

.main-ip {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none; 
}
.local-ip{
   text-decoration: none;
    padding: 0;
    -webkit-margin-before: none;
    display: inline-block;
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
     -moz-margin-before: 0;
    -moz-margin-after: 0;
    -moz-margin-start: 0;
    -moz-margin-end: 0;
    -moz-padding-start: 0;
    margin-before: 0;
    margin-after: 0;
    margin-start: 0;
    margin-end: 0;
    padding-start: 0;
    margin:0;
}
/*.main-ip{padding-top:145px;background-color:rgba(255,255,255,0.7);}*/

.color {
  color: white;
}
.main-ip:hover, .local-ip:hover {
  text-shadow: 0 11px 32px rgba(255,255,255,0.7);
  cursor: copy;
}
.main-ip:active, .local-ip:active {
  color: white;
  -webkit-text-stroke: 1px black;
  cursor: copy;
}
.tooltipmain {
    visibility: hidden;
    width: 120px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    font-size: small;
    position: absolute;
    z-index: 1;
    right: 0;
    left: 0;
    margin: auto;
    margin-top: -50px;
    margin-left: 63%;
    -webkit-text-stroke: 0px !important;
}

.tooltiplocal {
    visibility: hidden;
    width: 120px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    font-size: small;
    position: absolute;
    z-index: 1;
    right: 0;
    left: 0;
    margin: auto;
    margin-top: 20px;
    margin-left: 63%;
    -webkit-text-stroke: 0px !important;
}

.main-ip:hover .tooltipmain {
    visibility: visible;
}

.local-ip:hover .tooltiplocal {
    visibility: visible;
}
.quad tr td {
  padding: 20px;
}

.lookup {
  background: rgba(255,255,255,0.1);
  border: 1px solid rgba(255,255,255,0.3);
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 15px;
  font-size: 40px;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  text-align: center;
  border-radius: 10px;
}
input:focus {
    outline: none;
}
.lookup-submit {
  display: none;
  font-size: 21px !important;
  /* box-sizing: content-box; */
  /* top: 11px; */
  /* position: absolute; */
  padding-top: 40px !important;
  padding-bottom: 16px !important;
  /* border: 30px solid rgba(0,0,0,0.2); */
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  font-weight: 200;
}
.lookupa {
  color: black !important;
  background: rgba(255,255,255,0.4);
  text-decoration: none;
  border-radius: 5px;
  padding: 5px;
}
.lookupa:hover {
  background: rgba(255,255,255,0.9);
  box-shadow: 5px 5px 5px rbga(0,0,0,0.7);
}

select[name="type"] {
    width: 200px;
    text-align: center;
    background: rgba(255,255,255,0.2);
    font-size: large;
    top: -1px;
    position: relative;
    border-radius: 5px;
    border: 1px solid rgba(255,255,255,0.3);
    -moz-appearance: none;
    text-align: left;
    padding-left: 10px;
}

.backicon {
    text-decoration: none;
    color: rgba(255,255,255,0.8);
    font-size: xx-large;
}
.backicon:hover {
  color: white;
}

.copyright {
  width: 100vw;
  height: 15px;
  text-align: center;
  position: fixed;
  top: 96%;
  color: rgba(0,0,0,0.7);
  background: rgba(255,255,255,0.9);
  left: 0;
  right: 0;
  margin: auto;
}
.copyright a {
  color: rgba(0,0,0,0.7);
}

.hidden {
  opacity:0;
}
.console-container {
  text-align:center;
  height:200px;
  width:600px;
  display:block;
  position:absolute;
  color:white;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto;
}
.console-underscore {
   display:inline-block;
  position:relative;
  top:-0.14em;
  left:10px;
}

.ip .main-ip, .ip .main-ipz {
  font-size: 45px;
}

.tiny {
  font-size: x-small;
}

.br {
  display: table-cell;
}

@media (min-width: 1px) and (max-width: 800px) {
  .ip .main-ip, .ip .main-ipz, .ip, .big-ip {
    font-size: 11.5vw;
  }
  .ip {
    font-size: 5vw;
  }
  .lookup {
    font-size: 8vw;
  }
  .quad tr td {
    padding: 0px;
  }
  .copyright {
    position: inherit;
  }
  html {
    overflow: scroll;
  }
  select[name="type"] {
    width: 70vw;
    font-size: 7vw;
    text-align: center;
  }
  .whois-td, .ext-td {
    display: none;
  }

  .big-ip {
    font-size: 15vw;
  }

}